Loading...
Searching...
No Matches
casacore::aocommon Namespace Reference

## Classes

class | Lane
| The Lane is an efficient cyclic buffer that is synchronized. More...

## Functions

template<typename Tp>
void | swap (aocommon::Lane< Tp > &first, aocommon::Lane< Tp > &second) noexcept

## Function Documentation

## swap()

template<typename Tp>

void casacore::aocommon::swap | ( | aocommon::Lane< Tp > & | first,
|  | aocommon::Lane< Tp > & | second )

noexcept

Definition at line 584 of file Lane.h.

References first.